data:
  activityKind:
    description: Оптова торгівля хімічними продуктами
    id: '46.75'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Діяльність посередників у торгівлі товарами широкого асортименту
    id: '46.19'
    scheme: КВЕД
  - description: Оптова торгівля меблями, килимами й освітлювальним приладдям
    id: '46.47'
    scheme: КВЕД
  - description: Оптова торгівля іншими товарами господарського призначення
    id: '46.49'
    scheme: КВЕД
  - description: Оптова торгівля машинами й устаткованням для добувної промисловості
      та будівництва
    id: '46.63'
    scheme: КВЕД
  - description: Оптова торгівля твердим, рідким, газоподібним паливом і подібними
      продуктами
    id: '46.71'
    scheme: КВЕД
  - description: Оптова торгівля деревиною, будівельними матеріалами та санітарно-технічним
      обладнанням
    id: '46.73'
    scheme: КВЕД
  - description: Оптова торгівля залізними виробами, водопровідним і опалювальним
      устаткованням і приладдям до нього
    id: '46.74'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування машин і устатковання промислового
      призначення
    id: '33.12'
    scheme: КВЕД
  - description: Інші будівельно-монтажні роботи
    id: '43.29'
    scheme: КВЕД
  - description: Будівництво трубопроводів
    id: '42.21'
    scheme: КВЕД
  - description: Будівництво інших споруд, н.в.і.у.
    id: '42.99'
    scheme: КВЕД
  - description: Підготовчі роботи на будівельному майданчику
    id: '43.12'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  - description: Вантажний автомобільний транспорт
    id: '49.41'
    scheme: КВЕД
  - description: Надання в оренду вантажних автомобілів
    id: '77.12'
    scheme: КВЕД
  - description: Надання в оренду інших машин, устатковання та товарів, н.в.і.у.
    id: '77.39'
    scheme: КВЕД
  - description: Допоміжна діяльність у рослинництві
    id: '01.61'
    scheme: КВЕД
  - description: Лісівництво та інша діяльність у лісовому господарстві
    id: '02.10'
    scheme: КВЕД
  - description: Лісозаготівлі
    id: '02.20'
    scheme: КВЕД
  - description: Надання допоміжних послуг у лісовому господарстві
    id: '02.40'
    scheme: КВЕД
  - description: Лісопильне та стругальне виробництво
    id: '16.10'
    scheme: КВЕД
  - description: Надання ландшафтних послуг
    id: '81.30'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '36000'
    streetAddress: Україна, 36000, Полтавська обл., місто Полтава, ВУЛИЦЯ КОВАЛЯ,
      будинок 2, КВАРТИРА 43, кімната 2
  founders:
  - address:
      countryName: Україна
      postalCode: '36007'
      streetAddress: Україна, 36007, Полтавська обл., місто Полтава, ВУЛИЦЯ ГОЖУЛІВСЬКА,
        будинок 12, квартира 38
    capital: 25000
    first_middle_name: ДМИТРО СТАНІСЛАВОВИЧ
    last_name: ШУСТЕРМАН
    name: ШУСТЕРМАН ДМИТРО СТАНІСЛАВОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '36009'
      streetAddress: Україна, 36009, Полтавська обл., місто Полтава, ВУЛИЦЯ ЗІНЬКІВСЬКА,
        будинок 10, квартира 24
    capital: 25000
    first_middle_name: ЮЛІЯ МИКОЛАЇВНА
    last_name: ОЛЕПІР
    name: ОЛЕПІР ЮЛІЯ МИКОЛАЇВНА
    role: 4
    role_text: засновник
  identification:
    id: '39740221'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "МІЖРЕГІОНАЛЬНЕ ЯКІСНЕ ПОСТАЧАННЯ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ, ДИРЕКТОР
  name: ТОВ "МІЖРЕГІОНАЛЬНЕ ЯКІСНЕ ПОСТАЧАННЯ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 067cbb853e484207a5383631d0e47acb
  sourceDate: '2022-09-05T15:01:56+00:00'
  sourceRequests:
  - req-e06c61ac-3d9b-4f65-9616-6988dcb9d15d
  version: 2.0.0
